body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button,span{margin:0;padding:0;}
body,h1,h2,h3,h4,input{color:#666666; font-size:12px; font-family: NanumGothicRegular,dotum,Arial,Malgun Gothic;}
p{line-height:16px;}
caption {font-size: 0; height: 0;line-height: 0;visibility: hidden;width: 0;}
html, body{ text-align:center; height:100%; }
body{position:relative; width:100%; }
img,fieldset{border:0;}
legend{display:none;}
ul,ol,li{list-style:none;}
li{line-height:18px;}
em{font-style:normal;}
img,input,select,textarea{vertical-align:middle; margin:0; padding:0; color:#777777;}
input[type=checkbox], input[type=radio] { border:none; }
textarea{border:1px solid #adb4cc;}
img{border:none;}
a{color:#666666; text-decoration:none; }
a:active{color:#333333}
a:hover{color:#333333;text-decoration:none;}
a.ir:hover{text-decoration:none;}

.input_type01{border: 1px solid #cccccc; padding:0 0 0 2px; height:17px; line-height:17px;}
.input_txt01{border: 1px solid #cccccc; padding:0 0 0 2px; height:18px; line-height:18px;}
.input_txt02{padding:2px 1px 2px 2px ;border: 1px solid #adb4cc;}
.input_file01{padding:2px 1px 3px 2px ;border: 1px solid #adb4cc;}
select{border:1px solid #cccccc;}

::-webkit-input-placeholder {
   color: #888;
} 
:-moz-placeholder {
   color: #888;
   opacity: 1;
}
::-moz-placeholder {
   color: #888;
   opacity: 1; 
}
:-ms-input-placeholder {
   color: #888; 
}

.mL4{margin-left:4px;}
.mL8{margin-left:8px;}
.mL10{margin-left:10px;}
.mL12{margin-left:12px;}
.mL16{margin-left:16px;}
.mL20{margin-left:20px;}
.mL25{margin-left:25px;}
.mL44{margin-left:44px;}
.mL48{margin-left:48px;}
.mR30{margin-right:30px;}
.mT4{margin-top:4px}
.mT8{margin-top:8px}
.mT10{margin-top:10px}
.mT12{margin-top:12px}
.mT13{margin-top:13px}
.mT15{margin-top:15px}
.mT16{margin-top:16px}
.mT17{margin-top:17px;}
.mT20{margin-top:20px;}
.mT30{margin-top:30px;}
.mT36{margin-top:36px;}
.mT40{margin-top:40px;}
.mT50{margin-top:50px;}
.mT70{margin-top:70px;}
.mT100{margin-top:100px;}
.mT120{margin-top:120px;}
.mT226{margin-top:226px;}
.mB6{margin-bottom:6px;}
.mB9{margin-bottom:9px;}
.mB13{margin-bottom:13px;}
.mB20{margin-bottom:20px;}
.mB40{margin-bottom:40px;}
.mB56{margin-bottom:56px;}
.pL15{padding-left:15px}
.pL16{padding-left:16px}

.pT30{padding-top:30px;}
.pT36{padding-top:36px;}
.pT55{padding-top:55px;}
.pT50{padding-top:50px;}
.pT111{padding-top:111px}
.pB79{padding-bottom:79px;}
.pB87{padding-bottom:87px}
.pB91{padding-bottom:91px}
.pB108{padding-bottom:108px}
.pB114{padding-bottom:114px}
.pB128{padding-bottom:128px}
.pB169{padding-bottom:169px}


.ti18{text-indent:18px;}

.txtstyle01{color:#888888; font-size:11px;}
.txtstyle02{color:#A82822; font-weight:bold;}
.txtstyle03{color:#999999; font-size:11px;}
.txtstyle04{color:#333333; font-size:14px; font-weight:bold;}

.fsize11{font-size:11px;}

.ls1{letter-spacing:-1px;}

.color1{color:#c53732;}
.color2{color:#333333;}
.color3{color:#97744e;}
.color4{color:#0068b7;}

.itc{font-style:italic;}

.dspm{display:inline-block; vertical-align:middle;}
.dsb{display:block; vertical-align:middle;}

.fr{float:right;}
.fl{float:left;}
.cboth{clear:both; font-size:0px; height:1px; line-height:0;}

.hrbd01{clear:both; background:#fff; border:none; width:100%; height:2px; font-size:1px; line-height:0; }

.linetype1{clear:both; width:100%; height:0; font-size:0; line-height:0; border:none; border-bottom:1px solid rgba(221, 221, 221, .6); }
.linetype2{clear:both; width:100%; height:1px; font-size:1px; line-height:0; border:none; background:url(/images/common/ico/dot2.gif) repeat-x left bottom;}

.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.none1{display:none;}
.displayn1{font-size:0; line-height:0; height:0; width:0; padding:0; margin:0;}

h3.stit1{font-size:36px; color:#333333; line-height:38px;}
h3.stit1.c1{color:#fff;}

/*position*/
	.aleft1{position:absolute; left:0;}
	.aright1{position:absolute; right:0; bottom:0;}
/*position*/

/*box*/
	.pbox1{font-family: 'NotoSansKRRegular'; font-size:18px; color:#666666; line-height:22px;}
	.pbox1 em{ font-style:normal; color:#821e28;}
	
	.txtbox01{width:100%; line-height:26px; text-align:left;}
	.txtbox01 h3{font-size:16px; color:#333333; text-align:left;}
	
	.txtbox02{position:relative;}
	.txtbox02 .right1{position:absolute; right:0; top:1px;}
	
	.nbox1{padding:19px; border:1px solid #e4e4e4;}
	.nbox2{padding:18px; background:#f5f5f5;}
	.nbox3{padding:4px; background:#f5f5f5;}
	.nbox4{padding:10px; border:1px solid #e4e4e4; background:#fff;}
	
	.sybox1{height:100px; overflow-y:auto; border:1px solid #e4e4e4; padding:18px;}
	
	.txtbox1{line-height:16px; color:#333333; font-family: 'NotoSansKRLight';}
	.txtbox1 em.txt1{display:block; font-size:30px; line-height:34px; color:#5a429b; font-family: 'NotoSansKRRegular'; margin-top:4px;}
/*box*/

/*bull*/
	
	.bull1{padding:0 0 0 10px; background:url(/images/common/bul_sqr1.gif) no-repeat 3px center;}
	
/*bull*/


/*table*/
	.tbl1{border-top:1px solid #e3e5e4; border-spacing:0; border-collapse:collapse; table-layout:fixed;}
	.tbl1 th{background:#f9f9f9; text-align:center; padding:8px 0 8px 0; border-right:1px solid #e3e5e4; border-bottom:1px solid #e3e5e4;}
	.tbl1 td{background:#fff; padding:10px 0 10px 0; text-align:center; border-right:none; border-bottom:1px solid #e3e5e4; }	
	.tbl1 .left1{padding-left:18px; text-align:left;}
	.tbl1 .last1{border-right:none;}
	
	.tbl2{border-top:2px solid #a79998; border-spacing:0; border-collapse:collapse; table-layout:fixed;}
	.tbl2 th{text-align:center; color:#666666; padding:8px 0 8px 0; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
	.tbl2 td{padding:8px 0 8px 0; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; text-align:center; line-height:18px;}
	.tbl2 .bg1{background:#f5f5f5;}
	.tbl2 .last1{border-right:none;}
	.tbl2 .left1{padding-left:16px; text-align:left;}
	
	.tbl3{border-top:1px solid #e4e4e4; border-spacing:0; border-collapse:collapse; table-layout:fixed;}
	.tbl3 th{background:#f2f2ff; text-align:center; color:#393c75; padding:4px 0 4px 0; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
	.tbl3 td{padding:5px 0 5px 12px; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; text-align:left; line-height:18px;}
	.tbl3 .last1{border-right:none;}
	.tbl3 .center{padding-left:0; text-align:center;}
	
	
/*table*/

.imglayerbox1{position:absolute; left:0; top:0; text-align:center; z-index:10000; text-align:center; margin:0 auto; width:100%;}